.menu {width:300px; margin-top:36px; margin-right:20px; float:left; margin-left: 10px;}
.menu ul ul {top:auto;}
.menu > ul > li > a {line-height:40px;}
.menu > ul > li > a b {height:40px; line-height:40px;}
.menu > ul {float:left; width:200px;}
.menu > ul > li {float:none; width:200px;}
.menu li.left ul a {text-align:left;}
.menu > ul li:hover > ul {left:100%; margin-top:-25px; opacity:1;}
.menu ul ul li:hover > ul {left:100%; margin-top:-25px; opacity:1;}
.menu > ul li.left:hover > ul {left:100%; top:auto; margin-top:-25px; right:auto; opacity:1;}
.menu ul li.left ul li:hover > ul {left:100%; right:auto; margin-top:-25px; opacity:1;}
.menu li.left ul li a.hassub {background:url(/images/down.gif) no-repeat right center;}
.menu li.left ul li:hover > a.hassub {background:url(/images/right.gif) no-repeat right center;}


#sidebar
{
    display:none;
}
/*
.bodyback
{
	
  background-color: #333440;
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #FFF;
  font-family: Arial, Helvetica, 'Helvetica Neue', Verdana, sans-serif;
  padding: 0px;
  margin: 0px;
  background: url(../images/all-gradient-back.png);
	
}*/


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
